<?php
session_start();
error_reporting(0);
include_once("connection.php");	
include_once('dojoservices.php');
date_default_timezone_set('Asia/Kolkata');	
$objVDS=new dojservices($conn);
$curdate=date('Y-m-d H:i:s');
if($_POST['insertType']=='First'){
$rtnMsg=$objVDS->dojoinsert($curdate);
}
else{
	$rtnMsg=$objVDS->dojoinsert1($curdate);
}



mysqli_close($conn);
$json = array("op" =>$rtnMsg);
			
			// send data as json format
			header("Content-Type: application/json",true);
				echo json_encode($json);
?>